Bug 1585737 - Backport %gemspec_{add,remove}_file macros
Summary: Backport %gemspec_{add,remove}_file macros
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ruby
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jun Aruga
QA Contact: David Jež
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-04 14:32 UTC by Vít Ondruch
Modified: 2019-08-06 12:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:04:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2028 None None None 2019-08-06 12:05:22 UTC

Description Vít Ondruch 2018-06-04 14:32:24 UTC
For better Fedora compatibility, it would be nice to backport %gemspec_{add,remove}_file macros.

https://src.fedoraproject.org/rpms/ruby/c/8ef3cc0ed4d2f8626492b3f16157ab890017f210?branch=master

Comment 2 Jun Aruga 2018-11-20 17:58:07 UTC
Sent PR: https://src.osci.redhat.com/rpms/ruby/pull-request/7

Comment 7 errata-xmlrpc 2019-08-06 12:04:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2028


Note You need to log in before you can comment on or make changes to this bug.